<!--<?php print <<<EOT
-->
<meta http-equiv="Content-Type" content="text/html; charset=gbk" />
<style>
td {font-size: 9pt;line-height: 1.5;}
body {font-size: 9pt;line-height: 1.5;}
a:link { font-size: 9pt; color: #000000; text-decoration: none }
a:visited{ font-size: 9pt; color: #000000; text-decoration: none }
a:hover {font-size: 9pt;color: red}
</style>
<!--
EOT;
if($gongde != ''){
print <<<EOT
-->
<table width="100%"  border="0" cellpadding="4" cellspacing="1" bgcolor="#A5D0F1">
  <tr>
    <td background="images/wbg.gif" bgcolor="#F0F3F8" colspan="9"><b>功德记录</b></td>
  </tr>
  <tr bgcolor="#F0F3F8" align="center" height="30">
	<td width="50">ID</td>
	<td width="80">会员名</td>
	<td>功德类型</td>
	<td>礼佛前</td>
	<td>本次获得</td>
	<td>礼佛后</td>
	<td>操作</td>
	<td>礼佛时间</td>
	<td>IP</td>
  </tr>
<!--
EOT;
foreach($gongde as $gd){
$gd[gddtm] = get_datetime($gd[gddtm]);

switch ($gd[modetype]) {
  case "sx":
    $modetype = "烧香";
    break;
  case "nf":
    $modetype = "念佛";
    break;
  case "qf":
    $modetype = "祈福";
    break;
  case "cj":
    $modetype = "抄经";
    break;
  case "fs":
    $modetype = "放生";
    break;
  case "js":
    $modetype = "祭祀";
    break;
  case "ch":
    $modetype = "忏悔";
    break;
  case "lw":
    $modetype = "禄位";
    break;
  case "cz":
    $modetype = "禅坐";
    break;
  case "sj":
    $modetype = "诵经";
    break;
  case "lf":
    $modetype = "礼佛";
    break;
  default:
    $modetype = "烧香";
}

$bgcolor =($bgcolor == '#FFFFFF')?'#F0F3F8':'#FFFFFF';
print <<<EOT
列表开始--> 
  <tr onMouseOver="javascript:this.bgcolor='#FFFFCC'" onmouseout="javascript:this.bgcolor='$bgcolor'" bgcolor="$bgcolor" align="center" height="30">
	<td>$gd[gdid]</td>
	<td><a href="gongde.php?myuid=$gd[uid]">$gd[username]</a></td>
	<td><a href="gongde.php?modetype=$gd[modetype]">$modetype</a></td>
	<td>$gd[oldgd]</td>
	<td>$gd[gdnum]</td>
	<td>$gd[newgd]</td>
	<td>$gd[gdcaozuo]</td>
	<td>$gd[gddtm]</td>
	<td>$gd[gdip]</td>
  </tr>
<!--列表结束
EOT;
}print <<<EOT
-->
  <tr>
    <td bgcolor="#FFFFFF" colspan="9">
<!--
EOT;
include ('resultspage.htm');
print <<<EOT
-->
	</td>
  </tr>
</table>
<!--
EOT;
}else{
print <<<EOT
-->
<table width="100%"  border="0" cellpadding="4" cellspacing="1" bgcolor="#A5D0F1">
  <tr>
    <td background="images/wbg.gif" bgcolor="#F0F3F8"><b>功德记录</b></td>
  </tr>
  <tr>
    <td height="60" style="padding-top:20px;" align="center">暂无功德记录</td>
  </tr>
</table>
<!--
EOT;
}print <<<EOT
-->
<!--
EOT;
?>-->